
.contact-form{
    background: #fff;
    padding: 3rem;
    border: 2px solid #ecf0f6;
}

.contact-header{
    background: #172a4c;
    color: #fff;
    font-size: 1.2rem;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    padding: 2rem;
}

.form-block{
    display: block;
    width: 100%;
}

.btn-block{
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 0.2rem;
}


.control-group{
    margin-bottom: 10px;
}

.control-group span.input-err-mess{
    height: 14px;
    padding-top: 1px;
    overflow: hidden;
    display: block;
    width: 100%;
}

.control-group span.input-err-mess > small{
    display: none;
    color:  #c33;
    font-size: 10px;
}

.control-group.error span.input-err-mess > small{
    display: block;
}

.control-group.error label{
    color: #c33;
}

.control-group.error input{
    border: 1px solid #c33;
    color: #c33;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(204,0,51,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(204,0,51,0.5);
    box-shadow: 0px 0px 5px 0px rgba(204,0,51,0.5);
}

.reg-conditions{
    background: #eee;
    padding: 8px 20px;
    display: block;
    width: 100%;
    margin: 8px 0px;
}

.gdpr-accept-label{
    font-weight: bold;
}

.gdpr-accept-label > input[type="checkbox"]{
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    background: #fff;
    position: relative;
    border-radius: 2px;
    box-sizing: border-box;
    box-sizing: content-box ;
    width: 16px;
    height: 16px;
    top: 4px;
    border: 2px solid rgba(20,20,20,0.2);
    transition: all .3s linear;
}

.gdpr-accept-label > input[type="checkbox"]:checked{
    background-color: #9c3;
    border-color: #9c3;

}
.gdpr-accept-label > input[type="checkbox"]:focus{
    outline: 0 none;
    box-shadow: none;
}

.gdpr-accept-label > input[type=checkbox]:checked:after{
    content: "\2713";
    position: absolute;
    top: -4px;
    left: 2px;
    color: #fff;
    font-weight: bolder;
    font-size: 120%;
}

.gdpr-accept-label.error{
    color: #c33;
}

.gdpr-accept-label.error > input{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(204,0,51,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(204,0,51,0.5);
    box-shadow: 0px 0px 5px 0px rgba(204,0,51,0.5);
}

.captcha img{
    float: left;
    margin-right: 12px;
}

.captcha input{
    float: left;
    width: 148px;
    height: 38px;
}
